﻿.dd
{
    height:25px;
    border-style: none;
    cursor: pointer;
    border: 1px solid #eaeaea !important;   
}
.input_text
{
      width:80px; 
      padding-left:0; 
      padding-right:0; 
      text-align:right;
}
.outer_panel
{
    margin: 20px 20px;
    width:100%;
}

.outer_panel td
{
    vertical-align:top;
    padding-bottom:10px;
}

.control_panel td
{
    padding-left:10px;
    min-width:200px;
}

.control_panel label
{
    margin-left:3px;
    margin-right:10px;
}

.control_panel select
{
    width:80px;
}

.view_panel
{
    width:60%;
    margin-left: 30px;
}

#link
{
    margin-top:10px;
    width:320px;
    height:20px;
    font-size:16px;
}

#color_select
{
    margin-left:10px;
}

.imageCls
{
/*    padding: auto auto;
    padding-top: 50px; */
    text-align: center;
    vertical-align: middle;
    line-height: 380px;
}

.imageCls img
{
    vertical-align: middle;
}